 .u-section-1 {
  background-image: linear-gradient(to right, #db545a, #f1c50e);
}

.u-section-1 .u-sheet-1 {
  min-height: 1161px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: auto;
  margin: 0 30px;
  font-size: 2.5rem;
  text-shadow: 1px 1px 1px rgba(0,0,0,1);
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 510px;
  width: 1141px;
  margin: 8px 0 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 262px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px 208px 0 auto;
}

.u-section-1 .u-icon-1 {
  font-size: 2em;
  vertical-align: -6px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-shadow: 1px 1px 5px rgba(242,242,242,1);
  font-weight: 500;
  margin: -52px 413px 60px 0;
}

.u-section-1 .u-text-3 {
    font-size: 15px;
    font-weight: 500;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 305px;
    margin-left: 305px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 940px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -53px;
    margin-right: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 234px;
    margin-left: 234px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 46px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 176px;
    margin-left: 176px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-1 .u-custom-html-2 {
    height: auto;
    min-height: 508px;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 94px;
    margin-right: 34px;
    margin-left: 127px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -148px;
  }
}